Subject: Ticket Assigned - cancellation WWD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Oct 2022 17:58:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation WWD Dessouki                    Hi           09:38 PM, 21st Oct                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            09:38 PM, 21st Oct                   Babyshop UAE WhatsApp bot                    Hello Dessouki , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:39 PM, 21st Oct                     Dessouki                    3           09:39 PM, 21st Oct                   Babyshop UAE WhatsApp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            09:39 PM, 21st Oct                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:39 PM, 21st Oct                     Dessouki                    2           09:39 PM, 21st Oct                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:39 PM, 21st Oct                     Dessouki                    1           09:40 PM, 21st Oct                   Babyshop UAE WhatsApp bot                   Please enter your email address           09:40 PM, 21st Oct                     Dessouki                    [email-masked]           09:40 PM, 21st Oct                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           09:40 PM, 21st Oct                   Mohammed                    Hi Dessouki, thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:41 PM, 21st Oct                     Dessouki                    Hi           09:42 PM, 21st Oct                     Dessouki                    I am asking for my order cancelation confirmation and refund           09:44 PM, 21st Oct                     Dessouki                    Which is since 15 days           09:44 PM, 21st Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:44 PM, 21st Oct                     Dessouki                    Ok           09:45 PM, 21st Oct                   Mohammed                   Please confirm if you are contacting regarding the following order number:9589080586           09:45 PM, 21st Oct                     Dessouki                    Yes           09:46 PM, 21st Oct                   Mohammed                   We request you to inform him to cancel the delivery.Once the order will return back to warehouse we will process the refund for the same as soon as possible.           09:47 PM, 21st Oct                     Dessouki                    This is joke I have not received the order or not even left the warehouse           09:48 PM, 21st Oct                     Dessouki                    This is not my business           09:48 PM, 21st Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:48 PM, 21st Oct                     Dessouki                    I will raise a complaint if I didn’t get my refund tomorrow           09:49 PM, 21st Oct                     Dessouki                    No more time           09:49 PM, 21st Oct                   Mohammed                   Thank you for your confirmation.           09:49 PM, 21st Oct                     Dessouki                    Tomorrow I will raise complaints           09:49 PM, 21st Oct                   Mohammed                   We will raise the issue to our team to cancel the order and process the refund.           09:49 PM, 21st Oct                     Dessouki                    To consumer rights           09:49 PM, 21st Oct                     Dessouki                    This is going on since one week           09:49 PM, 21st Oct                   Mohammed                   Be sure we will do the needful.           09:50 PM, 21st Oct                     Dessouki                    I have been hearing this since one week           09:50 PM, 21st Oct                     Dessouki                    Tomorrow if no refund issued will file a case           09:50 PM, 21st Oct                   Mohammed                   Be sure we will confirm the same with our team in your complaint.           09:51 PM, 21st Oct                   Mohammed                   Is there anything else may I assist you?           09:51 PM, 21st Oct                     Dessouki                    I haven’t got any help           09:53 PM, 21st Oct                   Mohammed                   Please note that we can not cancel the order from our side we have to check with our team and they will assist to cancel the item.           09:54 PM, 21st Oct                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           09:54 PM, 21st Oct                   Mohammed                   Is there anything else may I assist you?           09:55 PM, 21st Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:57 PM, 21st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5034749